# Class SelectGenderPhase

#### Hierarchy (view full)

- Phase
  - SelectGenderPhase

- Defined in src/phases.ts:479

#####
Index

### Constructors

constructor

### Properties

scene

### Methods

end
start

## Constructors

### constructor

- new SelectGenderPhase(scene): SelectGenderPhase

- #### Parameters

  - scene: default

  #### Returns SelectGenderPhase

  Overrides Phase.constructor

  - Defined in src/phases.ts:480

## Properties

### `Protected` scene

scene: default

Inherited from Phase.scene

- Defined in src/phase.ts:4

## Methods

### end

- end(): void

- #### Returns void

  Overrides Phase.end

  - Defined in src/phases.ts:513

### start

- start(): void

- #### Returns void

  Overrides Phase.start

  - Defined in src/phases.ts:484